@import 'font.scss';

body {
    font-family: 'Kanit-Light', tahoma;
    font-size: 16px;
    padding:0;
    margin:0;
    background-color: #000;
    box-sizing: border-box;
    @media(max-width: 640px) {
        font-size: 14px;
    }
}
* {
    //user-select: none;
}
a{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
ul, li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.disable{
    filter: grayscale(100%) !important;
    cursor: default;
    pointer-events: none;
}
.page {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000;
    &__loading {
        display: block;
        width: 100%;
        height: 100%;
        text-align: center;
        color: #FFFFFF;
        vertical-align: middle;
        font-size: 30px;
        background-color: rgba(0,0,0,0.6);
        &:before {
            content: "";
            display: inline-block;
            height: 100%;
            width: 0px;
            vertical-align: middle;
        }
    }
    &.close {
        display: none;
    }
}
img{
    max-width: 100%;
    max-height: 100%;
}
.events-bns{
    overflow-x: hidden;
}
.text{
    &--pink{
        color: #ff5cad !important;
    }
    &--orange{
        color: #e4ac34 !important;
    }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}